.version.index /* version checker */
{
	color: #000000;
	background-color: #224E9E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.5750000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 2px;
	padding-bottom: 62px;
}

#pu86
{
	width: 0.01px;
}

#u86
{
	z-index: 2;
	width: 827px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 197px;
}

#u75
{
	z-index: 3;
	width: 192px;
	min-height: 82px;
	position: relative;
	margin-right: -10000px;
}

#u104-4
{
	z-index: 21;
	position: relative;
	width: 51px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 264px;
}

#u106-4
{
	z-index: 25;
	position: relative;
	width: 162px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 355px;
}

#u112-4
{
	z-index: 29;
	position: relative;
	width: 171px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 684px;
}

#u108-4
{
	z-index: 33;
	position: relative;
	width: 80px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 564px;
}

#u111-4
{
	z-index: 37;
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 901px;
}

#u104-4_img,#u106-4_img,#u112-4_img,#u108-4_img,#u111-4_img
{
	display: block;
	vertical-align: top;
}

#pu346
{
	width: 0.01px;
	margin-left: 187px;
	margin-top: 130px;
}

#u346
{
	z-index: 45;
	width: 154px;
	min-height: 216px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u101-17
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u171-4
{
	z-index: 41;
	width: 391px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 611px;
	margin-top: 194px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

